sha256: 409425168ea907c3e35ba402168adc1c91851313aacfa000251700793e96c085
real_size: null
zip_size: 563039353
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep83/open_data_millesime_2025-07-a_dep83_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep83/open_data_millesime_2025-07-a_dep83_csv_metadata.yml
